<?xml version="1.0" encoding="Windows-1252"?><ns0:StandardBusinessDocument xmlns:ns0="http://greencat.com/standardbusinessdocument" xmlns:ScriptNS1="http://schemas.microsoft.com/BizTalk/2003/ScriptNS1" xmlns:BizTalk="TM.Shared.Components.BiztalkFunctions" xmlns:invoice="http://greencat.com/invoice" xmlns:requestinfo="http://greencat.com/requestinfo" xmlns:incomingagreement="http://greencat.com/incomingagreement" xmlns:incominginvoice="http://greencat.com/incominginvoice" xmlns:transport="http://greencat.com/transport" xmlns:loadunitbreakdown="http://greencat.com/loadunitbreakdown" xmlns:voyagebreakdown="http://greencat.com/voyagebreakdown" xmlns:voyagelegbreakdown="http://greencat.com/voyagelegbreakdown" xmlns:containerreleaseorder="http://greencat.com/containerreleaseorder" xmlns:incomingequipmentagenda="http://greencat.com/incomingequipmentagenda" xmlns:transportorder="http://greencat.com/transportorder" xmlns:estimate="http://greencat.com/estimate" xmlns:edifact="http://greencat.com/edifactTypes" xmlns:actionworkingdays="http://greencat.com/actionworkingdays" xmlns:incominginvoicebreakdown="http://greencat.com/incominginvoicebreakdown" xmlns:ns1="http://greencat.com/commonTypes" xmlns:progress="http://greencat.com/progress" xmlns:gatereport="http://greencat.com/gatereport" xmlns:terminalorder="http://greencat.com/terminalorder" xmlns:orderbreakdown="http://greencat.com/orderbreakdown" xmlns:exception="http://greencat.com/exception">
  <StandardBusinessDocumentHeader>
    <HeaderVersion>1.0</HeaderVersion>
    <MessageReferenceNumber />
    <Sender>
      <PartnerName>BOSMASHEER01</PartnerName>
      <PartnerCode agency="BOSMASHEER01">BOSMASHEER01</PartnerCode>
      <Identifier>BOSMASHEER01</Identifier>
    </Sender>
    <Receiver>
      <PartnerName>KLGEUEERSE01</PartnerName>
      <PartnerCode agency="KLGEUEERSE01">KLGEUEERSE01</PartnerCode>
      <Identifier>KLGEUEERSE01</Identifier>
    </Receiver>
    <DocumentIdentification>
      <Standard>http://www.greencat-it.com/schemas/StandardBusinessDocument.xsd</Standard>
      <TypeVersion>1.0</TypeVersion>
      <InstanceIdentifier />
      <Type />
      <CreationDateAndTime>2020-03-31T17:00:22</CreationDateAndTime>
      <Direction>IN</Direction>
    </DocumentIdentification>
    <AutoAcceptEdiOrder>false</AutoAcceptEdiOrder>
  </StandardBusinessDocumentHeader>
  <DocumentContent>
    <ContentHeader>
      <ContentType>TransportOrder</ContentType>
      <ContentVersion>2010.3</ContentVersion>
      <ContentStandard>http://www.greencat-it.com/schemas/StandardBusinessDocument.xsd</ContentStandard>
      <ContentReference>http://www.greencat-it.com/schemas/StandardBusinessDocument.xsd</ContentReference>
      <ContentAction>Original</ContentAction>
      <PreviousContentReference />
    </ContentHeader>
    <MessageType>TransportOrder</MessageType>
    <ContentBodyGreenCat>
      <TransportOrder>
        <MasterOrder>
          <ns1:create_edi_master_order_yn>N</ns1:create_edi_master_order_yn>
          <ns1:order>
            <ns1:message_id />
            <ns1:message_seq>1</ns1:message_seq>
            <ns1:load_indicator_code>LTL</ns1:load_indicator_code>
            <ns1:original_message>BOSMASHEER01; 2020-03-31T17:00:15</ns1:original_message>
            <ns1:this_message>BOSMASHEER01; 2020-03-31T17:00:15</ns1:this_message>
            <ns1:order_date>2020-03-31</ns1:order_date>
            <ns1:order_status>NEW</ns1:order_status>
            <ns1:order_type>GENERAL</ns1:order_type>
            <ns1:menu_type>ND</ns1:menu_type>
            <ns1:order_action>CREATE</ns1:order_action>
            <ns1:legal_entity_code>KLG</ns1:legal_entity_code>
            <ns1:office_code>KLG</ns1:office_code>
            <ns1:edi_sender>BOSMASHEER01</ns1:edi_sender>
            <ns1:consignor_code>BOSMASHEER01</ns1:consignor_code>
            <ns1:consignor_name_1 />
            <ns1:consignor_name_3 />
            <ns1:consignor_address_1 />
            <ns1:consignor_address_2 />
            <ns1:consignor_address_3 />
            <ns1:consignor_housenumber>0</ns1:consignor_housenumber>
            <ns1:consignor_housenumber_postfix />
            <ns1:consignor_zipcode />
            <ns1:consignor_city />
            <ns1:consignor_country_code />
            <ns1:consignor_country />
            <ns1:consignor_contactname />
            <ns1:consignor_reference_1>Cons_Bosman#3532</ns1:consignor_reference_1>
            <ns1:consignor_reference_2>625606</ns1:consignor_reference_2>
            <ns1:consignor_reference_3>625606</ns1:consignor_reference_3>
            <ns1:invoice_to_code>BOSMASHEER01</ns1:invoice_to_code>
            <ns1:invoice_to_name_1 />
            <ns1:invoice_to_name_2 />
            <ns1:invoice_to_name_3 />
            <ns1:invoice_to_address_1 />
            <ns1:invoice_to_address_2 />
            <ns1:invoice_to_address_3 />
            <ns1:invoice_to_housenumber>0</ns1:invoice_to_housenumber>
            <ns1:invoice_to_housenumber_postfix />
            <ns1:invoice_to_zipcode />
            <ns1:invoice_to_city />
            <ns1:invoice_to_country_code />
            <ns1:invoice_to_country />
            <ns1:financial_reference_1>1012020000243913</ns1:financial_reference_1>
            <ns1:financial_reference_2></ns1:financial_reference_2>
            <ns1:consignee_code />
            <ns1:consignee_name_1 />
            <ns1:consignee_name_2 />
            <ns1:consignee_name_3 />
            <ns1:consignee_address_1 />
            <ns1:consignee_address_2 />
            <ns1:consignee_address_3 />
            <ns1:consignee_housenumber>0</ns1:consignee_housenumber>
            <ns1:consignee_housenumber_postfix />
            <ns1:consignee_zipcode />
            <ns1:consignee_city />
            <ns1:consignee_country_code />
            <ns1:consignee_country />
            <ns1:consignee_contactname />
            <ns1:consignee_reference_1></ns1:consignee_reference_1>
            <ns1:consignee_reference_2 />
            <ns1:consignee_reference_3 />
            <ns1:inco_terms>CIP</ns1:inco_terms>
            <ns1:good>
              <ns1:product_code />
              <ns1:product_ref />
              <ns1:imo_code />
              <ns1:nhm_code />
              <ns1:edi_package_code>21</ns1:edi_package_code>
              <ns1:quantity>3</ns1:quantity>
              <ns1:trade_name>VITAMINS - SEE PACKINGLIST</ns1:trade_name>
              <ns1:product_description_1>VITAMINS - SEE PACKINGLIST</ns1:product_description_1>
              <ns1:product_description_2>= 12 DRUM</ns1:product_description_2>
              <ns1:product_description_3 />
              <ns1:product_description_4 />
              <ns1:product_description_5></ns1:product_description_5>
              <ns1:product_value></ns1:product_value>
              <ns1:product_value_cur></ns1:product_value_cur>
              <ns1:length />
              <ns1:width />
              <ns1:height />
              <ns1:weight>435</ns1:weight>
              <ns1:weight_dim>KG</ns1:weight_dim>
              <ns1:volume>3.13</ns1:volume>
              <ns1:volume_dim>CBM</ns1:volume_dim>
              <ns1:loading_meter>0.75</ns1:loading_meter>
              <ns1:goods_sequence>1</ns1:goods_sequence>
              <ns1:pallet_places></ns1:pallet_places>
            </ns1:good>
            <ns1:address>
              <ns1:name_1>DSM GLOBAL DC P/A VITESSE LOG.</ns1:name_1>
              <ns1:name_2></ns1:name_2>
              <ns1:address_1>COLUMBUSWEG 24</ns1:address_1>
              <ns1:address_2></ns1:address_2>
              <ns1:housenumber>0</ns1:housenumber>
              <ns1:housenumber_postfix />
              <ns1:city>VENLO</ns1:city>
              <ns1:zipcode>5928</ns1:zipcode>
              <ns1:zip_code_extension>LC</ns1:zip_code_extension>
              <ns1:country_code>NL</ns1:country_code>
              <ns1:country>Netherlands</ns1:country>
              <ns1:contactname>PAULINE AST</ns1:contactname>
              <ns1:telephone>+31 77 3894400</ns1:telephone>
              <ns1:fax></ns1:fax>
              <ns1:email></ns1:email>
              <ns1:address_start_date>2020-04-01</ns1:address_start_date>
              <ns1:address_start_time>13:30:00</ns1:address_start_time>
              <ns1:address_end_date>2020-04-01</ns1:address_end_date>
              <ns1:address_end_time>13:30:00</ns1:address_end_time>
              <ns1:reference_1>625606</ns1:reference_1>
              <ns1:reference_2 />
              <ns1:activity_type>LOADING</ns1:activity_type>
              <ns1:county></ns1:county>
            </ns1:address>
            <ns1:address>
              <ns1:name_1>LABORATOIRE  BAILLY - CREAT</ns1:name_1>
              <ns1:name_2></ns1:name_2>
              <ns1:address_1>CHEMIN DE NUISEMENT/ZI 150 ARPENTS</ns1:address_1>
              <ns1:address_2></ns1:address_2>
              <ns1:housenumber>0</ns1:housenumber>
              <ns1:housenumber_postfix />
              <ns1:city>VERNOUILLET CEDEX</ns1:city>
              <ns1:zipcode>28501</ns1:zipcode>
              <ns1:country_code>FR</ns1:country_code>
              <ns1:country>France</ns1:country>
              <ns1:contactname></ns1:contactname>
              <ns1:telephone></ns1:telephone>
              <ns1:fax></ns1:fax>
              <ns1:email></ns1:email>
              <ns1:address_start_date>2020-04-03</ns1:address_start_date>
              <ns1:address_end_date>2020-04-03</ns1:address_end_date>
              <ns1:reference_1>4500038257</ns1:reference_1>
              <ns1:reference_2 />
              <ns1:activity_type>UNLOADING</ns1:activity_type>
              <ns1:edi_remark>
                <ns1:type>EXT_UL_REMARK_1</ns1:type>
                <ns1:remark>AFLEVERDATUM/DELIVERY DATE: 03-04-2020, 9H 12H/ 14H 16H30, </ns1:remark>
              </ns1:edi_remark>
              <ns1:county></ns1:county>
            </ns1:address>
            <ns1:return_shipment_yn>false</ns1:return_shipment_yn>
            <ns1:self_execute_yn>false</ns1:self_execute_yn>
            <ns1:rush_order_yn>false</ns1:rush_order_yn>
            <ns1:order_group_code>ons_Version_Cons_Bosman#3532_1</ns1:order_group_code>
            <ns1:number_of_shipments>1</ns1:number_of_shipments>
            <ns1:shipment_weight>0</ns1:shipment_weight>
            <ns1:vessel_name />
            <ns1:voyage_number />
            <ns1:terminal_number />
            <ns1:vessel_estimated_arrival_date>2020-03-31</ns1:vessel_estimated_arrival_date>
            <ns1:vessel_estimated_arrival_time>17:00:22</ns1:vessel_estimated_arrival_time>
            <ns1:carrier_scac />
            <ns1:call_sign />
            <ns1:out_inbound_indicator />
            <ns1:open_close_date>2020-03-31</ns1:open_close_date>
            <ns1:open_close_time>17:00:22</ns1:open_close_time>
            <ns1:max_terminal_days>0</ns1:max_terminal_days>
            <ns1:container_number />
            <ns1:container_type />
            <ns1:iso_container_code />
            <ns1:pol_pod_code />
            <ns1:via_pol_pod_code />
            <ns1:combine_on_chassis_yn>false</ns1:combine_on_chassis_yn>
            <ns1:booking_number_carrier />
            <ns1:release_number />
            <ns1:place_on_chassis_indicator />
            <ns1:mrn_number></ns1:mrn_number>
            <ns1:cmr_number />
            <ns1:t1_number />
          </ns1:order>
        </MasterOrder>
      </TransportOrder>
    </ContentBodyGreenCat>
  </DocumentContent>
</ns0:StandardBusinessDocument>